4g8(1)

NAME
4g8 - Packet Capture and Interception for Switched Networks

SYNOPSIS
4g8 -i <device> -g <gw_ip> -G <gw_mac> -s <host_ip> -S <host_mac> [-w file] [-Xh]

DESCRIPTION
4G8 allows you to capture traffic from a third party in a switched environment at the expense of a slight increase in latency to that third party host. Utilizing ARP cache poisoning, packet capture and packet reconstruction techniques, 4G8 works with nearly all TCP, ICMP and UDP IPv4 traffic flows.

  Required parameters:

-g gw_ip
    IP address of gateway to impersonate

-G gw_mac
    MAC address of gateway to impersonate

-s host_ip
    IP address of victim host

-S host_mac MAC address of victim host

OPTIONS

-h  Display this message

-i device
    Device to listen on

-w file
    Write captured data to file

-X  Dump the packet in hex and ascii

AUTHORS
4g8 was written by Darren Bounds <dbounds@intrusense.com>

This manpage was written by Marcela Tiznado <mlt@debian.org>